## ros-melodic-realsense2-description 2.2.20

=== debian/changelog ===
ros-melodic-realsense2-description (2.2.20-1stretch) stretch; urgency=high

  * Add urdf file for l515
  * Contributors: doronhi

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 18 Nov 2020 22:00:00 -0000

ros-melodic-realsense2-description (2.2.18-1stretch) stretch; urgency=high

  * Feature: Add name to usb_plug to enable multiple copies of usb_plug model.
  * Fix mass of d435 - from lgulich
  * Contributors: Guillaume, doronhi, lgulich

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Sun, 25 Oct 2020 22:00:00 -0000

ros-melodic-realsense2-description (2.2.17-1stretch) stretch; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Tue, 08 Sep 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.16-1stretch) stretch; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 05 Aug 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.15-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/development' into development
  * Merge pull request #1126 <https://github.com/intel-ros/realsense/issues/1126> from mcamurri/add-d435i-xacro
    add D435i modules, urdf and launchfile
  * comply to ROS Noetic xacro rules (backcompatible with ROS Melodic)
  * Merge branch 'development' into add-d435i-xacro
  * Merge branch 'development' of https://github.com/IntelRealSense/realsense-ros into development
    realsense2_description/urdf/test_d435_multiple_cameras.urdf.xacro
  * move xml start line in the right place
  * add D435i modules, urdf and launchfile
  * fix use_nominal_extrinsics arg/property
  * add D435i modules, urdf and launchfile
  * Contributors: Marco Camurri, doronhi

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Sun, 12 Jul 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.14-1stretch) stretch; urgency=high

  * fix urdf issues (arg use_nominal_extrinsics).
  * Add noetic support:
    - urdf files.
    - change state_publisher into robot_state_publisher
  * correct offset between camera_link and base_link
  * Contributors: Brice, Marco Camurri, doronhi
  * upgrade version to 2.2.13

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 17 Jun 2020 21:00:00 -0000
