=== debian/control ===
Source: ros-melodic-realsense2-description
Section: misc
Priority: optional
Maintainer: Sergey Dorodnicov <sergey.dorodnicov@intel.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rosunit
Homepage: http://www.ros.org/wiki/RealSense
Standards-Version: 3.9.2

Package: ros-melodic-realsense2-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-xacro
Description: RealSense Camera description package for Intel 3D D400 cameras
