## ros-melodic-realsense2-description 2.3.2

=== debian/changelog ===
ros-melodic-realsense2-description (2.3.2-1bionic) bionic; urgency=high

  * Add D455 description
  * Add missing aluminum material to d415 model.
  * Contributors: Gilad Bretter, doronhi

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Sun, 14 Nov 2021 22:00:00 -0000

ros-melodic-realsense2-description (2.3.1-1bionic) bionic; urgency=high

  * add imu frames to _l515.urdf.xacro
  * Contributors: Simon Honigmann, doronhi

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Wed, 30 Jun 2021 21:00:00 -0000

ros-melodic-realsense2-description (2.3.0-1bionic) bionic; urgency=high



 -- Doron Hirshberg <doron.hirshberg@intel.com>  Tue, 04 May 2021 21:00:00 -0000

ros-melodic-realsense2-description (2.2.24-1bionic) bionic; urgency=high

  * Add conditional param use_mesh.
  * Contributors: Teo Cardoso

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Tue, 20 Apr 2021 21:00:00 -0000

ros-melodic-realsense2-description (2.2.23-1bionic) bionic; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Tue, 23 Mar 2021 22:00:00 -0000

ros-melodic-realsense2-description (2.2.22-1bionic) bionic; urgency=high

  * Fix mass of d415
  * Consistent add_plug in xacros and launch files
  * Contributors: Manuel Stahl, Tim Übelhör, doronhi

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 17 Feb 2021 22:00:00 -0000

ros-melodic-realsense2-description (2.2.21-1bionic) bionic; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 30 Dec 2020 22:00:00 -0000

ros-melodic-realsense2-description (2.2.20-1bionic) bionic; urgency=high

  * Add urdf file for l515
  * Contributors: doronhi

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 18 Nov 2020 22:00:00 -0000

ros-melodic-realsense2-description (2.2.18-1bionic) bionic; urgency=high

  * Feature: Add name to usb_plug to enable multiple copies of usb_plug model.
  * Fix mass of d435 - from lgulich
  * Contributors: Guillaume, doronhi, lgulich

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Sun, 25 Oct 2020 22:00:00 -0000

ros-melodic-realsense2-description (2.2.17-1bionic) bionic; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Tue, 08 Sep 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.16-1bionic) bionic; urgency=high



 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 05 Aug 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.15-1bionic) bionic; urgency=high

  * Merge remote-tracking branch 'origin/development' into development
  * Merge pull request #1126 <https://github.com/intel-ros/realsense/issues/1126> from mcamurri/add-d435i-xacro
    add D435i modules, urdf and launchfile
  * comply to ROS Noetic xacro rules (backcompatible with ROS Melodic)
  * Merge branch 'development' into add-d435i-xacro
  * Merge branch 'development' of https://github.com/IntelRealSense/realsense-ros into development
    realsense2_description/urdf/test_d435_multiple_cameras.urdf.xacro
  * move xml start line in the right place
  * add D435i modules, urdf and launchfile
  * fix use_nominal_extrinsics arg/property
  * add D435i modules, urdf and launchfile
  * Contributors: Marco Camurri, doronhi

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Sun, 12 Jul 2020 21:00:00 -0000

ros-melodic-realsense2-description (2.2.14-1bionic) bionic; urgency=high

  * fix urdf issues (arg use_nominal_extrinsics).
  * Add noetic support:
    - urdf files.
    - change state_publisher into robot_state_publisher
  * correct offset between camera_link and base_link
  * Contributors: Brice, Marco Camurri, doronhi
  * upgrade version to 2.2.13

 -- Sergey Dorodnicov <sergey.dorodnicov@intel.com>  Wed, 17 Jun 2020 21:00:00 -0000
