=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-realsense2-description
 Section: misc
 Priority: optional
-Maintainer: Sergey Dorodnicov <sergey.dorodnicov@intel.com>
+Maintainer: Doron Hirshberg <doron.hirshberg@intel.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rosunit
 Homepage: http://www.ros.org/wiki/RealSense
 Standards-Version: 3.9.2
